/* Class = "NSButtonCell"; title = "Website"; ObjectID = "FJS-b9-ATj"; */
"FJS-b9-ATj.title" = "Página Web";

/* Class = "NSTextFieldCell"; title = "Failed to load highlights. Please visit our website https://iina.io for more information."; ObjectID = "oaH-Na-skD"; */
"oaH-Na-skD.title" = "Fallo al cargar destacados. Por favor, visite nuestra página web https://iina.io para más información.";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "pRW-Nk-MIQ"; */
"pRW-Nk-MIQ.title" = "Continuar";
